<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'es_ar', version '4.3'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acessar'] = 'Acceder al curso';
$string['background_color'] = 'Color de fondo';
$string['background_color_black'] = 'Tema Negro {$a}';
$string['background_color_blue'] = 'Tema Azul {$a}';
$string['background_color_default'] = 'Tema predeterminado {$a}';
$string['background_color_desc'] = 'Color de fondo del encabezado y el pie de página.';
$string['background_color_green'] = 'Tema Verde {$a}';
$string['background_color_random'] = 'Tema Aleatorio {$a}';
$string['background_color_red'] = 'Tema Rojo {$a}';
$string['choosereadme'] = 'Degrade es un tema construido con cariño para darle colores alegres a Moodle.';
$string['contact_address'] = 'Dirección';
$string['contact_email'] = 'Correo electrónico';
$string['contact_phone'] = 'Número de teléfono';
$string['content_type_default'] = 'Predeterminado de Moodle';
$string['content_type_empty'] = '(Sin contenido)';
$string['content_type_footer'] = 'Tipo de contenido para el pie de página';
$string['content_type_footer_desc'] = 'Seleccione el tipo de contenido que desea mostrar en el pie de página.';
$string['content_type_home'] = 'Tipo de contenido para la página de inicio';
$string['content_type_home_desc'] = 'Seleccione el tipo de contenido que desea mostrar en la página de inicio.';
$string['content_type_html'] = 'Página a ser creada con editor';
$string['continuar'] = 'Continuar estudiando';
$string['countlesson'] = '{$a} lección';
$string['countlessons'] = '{$a} lecciones';
$string['customcss'] = 'CSS personalizado';
$string['customcss_desc'] = 'Cualquier regla CSS que agregues en esta área de texto se reflejará en todas las páginas, facilitando la personalización de este tema.';
$string['editor_link_footer'] = 'Editar el bloque del pie de página para el idioma {$a}';
$string['editor_link_footer_all'] = 'Editar el bloque del pie de página para todos los idiomas';
$string['editor_link_home'] = 'Editar la página de inicio para el idioma {$a}';
$string['editor_link_home_all'] = 'Editar la página de inicio para todos los idiomas';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'El favicon se muestra junto al título de la página en la pestaña del navegador. Se mostrará un favicon de Moodle si no se proporciona un favicon personalizado.';
$string['fontfamily'] = 'Fuente del sitio';
$string['fontfamily_desc'] = 'Elige la fuente que deseas utilizar en tu Moodle.';
$string['footer_contact_title'] = 'Título del Bloque de Contacto';
$string['footer_contact_title_default'] = 'Ponte en contacto';
$string['footer_contact_title_desc'] = 'Ingresa el título del Bloque que se mostrará en el Pie de página con los datos de contacto.';
$string['footer_description'] = 'Descripción';
$string['footer_description_desc'] = 'Describe tu Moodle, lo que haces, y esta información se mostrará debajo del logo en el pie de página de Moodle.';
$string['footer_frontpage_blockcourses_instructor'] = 'Mostrar nombre del/la docente';
$string['footer_frontpage_blockcourses_instructor_desc'] = 'Si está marcado, muestra los nombres de los/las docentes en la lista de cursos.';
$string['footer_frontpage_blockcourses_text'] = 'Texto corto explicando el bloque "{$a}"';
$string['footer_frontpage_blockcourses_text_desc'] = '¡Añade un texto hablando de "{$a}"!';
$string['footer_links_title'] = 'Título del Bloque de Enlaces';
$string['footer_links_title_default'] = 'Enlaces importantes';
$string['footer_show_copywriter'] = 'Mostrar "Hecho con ❤️"';
$string['footer_show_copywriter_desc'] = 'Desmarca esto si deseas ocultar el "Hecho con ❤️"';
$string['footer_social_title'] = 'Título del Bloque de Redes Sociales';
$string['footer_social_title_default'] = 'Síguenos en redes sociales';
$string['footer_social_title_desc'] = 'Ingresa el título del Bloque que se mostrará en el Pie de página con los datos de tus redes sociales.';
$string['footerblink'] = 'Enlaces del Bloque del Pie de página';
$string['footerblink_desc'] = 'Puedes configurar aquí los enlaces del Bloque del Pie de página para que se muestren por temas. <br>Cada línea consta de algún texto de menú o clave de idioma o texto, un URL de enlace (opcional), separados por barras verticales. Por ejemplo:<br><pre>Soporte de Moodle|https://moodle.org/support</pre>';
$string['footerblock_contact'] = 'Bloque de contacto';
$string['footerblock_copywriter'] = 'Hecho con ❤️';
$string['footerblock_description'] = 'Bloque de descripción';
$string['footerblock_links'] = 'Bloque de enlaces';
$string['footerblock_social'] = 'Bloque Social';
$string['free_name'] = 'Gratis';
$string['frontpage_about_description'] = 'Describe lo que haces';
$string['frontpage_about_description_desc'] = 'Describe en un máximo de 5 líneas la finalidad de tu Moodle';
$string['frontpage_about_enable'] = 'Habilitar Bloque Acerca de';
$string['frontpage_about_enable_desc'] = 'Si está marcado, el Bloque Acerca de aparecerá debajo del Banner.';
$string['frontpage_about_info'] = 'Caja de datos {$a}';
$string['frontpage_about_logo'] = 'Logo diferente para mostrar aquí';
$string['frontpage_about_logo_desc'] = 'Si está definido, se usará este logo aquí en lugar del logo superior.<br>
                                         En blanco, se utilizará el logo superior.';
$string['frontpage_about_number'] = 'Cantidad de datos';
$string['frontpage_about_number_desc'] = 'Ingresa aquí la cantidad de información mencionada anteriormente';
$string['frontpage_about_text'] = 'Nombre del dato';
$string['frontpage_about_text_1_defalt'] = 'Cursos';
$string['frontpage_about_text_2_defalt'] = 'Docentes';
$string['frontpage_about_text_3_defalt'] = 'Estudiantes';
$string['frontpage_about_text_4_defalt'] = 'Lecciones';
$string['frontpage_about_text_desc'] = 'Ingresa aquí el nombre del dato que se mostrará en la portada';
$string['frontpage_about_title'] = 'Título del Bloque Acerca de';
$string['frontpage_about_title_default'] = 'Nuestra Comunidad Global';
$string['grapsjs-assetmanager-addbutton'] = 'Agregar imagen';
$string['grapsjs-assetmanager-modaltitle'] = 'Seleccionar imagen';
$string['grapsjs-assetmanager-uploadtitle'] = 'Suelte los archivos aquí o haga clic para subir';
$string['grapsjs-attachment'] = 'Adjunto';
$string['grapsjs-clear'] = 'Limpiar el lienzo';
$string['grapsjs-confirm_clear'] = '¿Confirma que quiere limpiar el lienzo?';
$string['grapsjs-decoration'] = 'Decoraciones';
$string['grapsjs-devicemanager-device'] = 'Dispositivo';
$string['grapsjs-devicemanager-devices-desktop'] = 'Escritorio';
$string['grapsjs-devicemanager-devices-mobilelandscape'] = 'Celular, modo paisaje';
$string['grapsjs-devicemanager-devices-mobileportrait'] = 'Celular, modo retrato';
$string['grapsjs-devicemanager-devices-tablet'] = 'Tableta';
$string['grapsjs-dimensions'] = 'Dimensiones';
$string['grapsjs-domcomponents-names-'] = 'Caja';
$string['grapsjs-domcomponents-names-body'] = 'Cuerpo';
$string['grapsjs-domcomponents-names-cell'] = 'Célula de la tabla';
$string['grapsjs-domcomponents-names-comment'] = 'Comentario';
$string['grapsjs-domcomponents-names-image'] = 'Imagen';
$string['grapsjs-domcomponents-names-label'] = 'Etiqueta';
$string['grapsjs-domcomponents-names-link'] = 'Enlace';
$string['grapsjs-domcomponents-names-map'] = 'Mapa';
$string['grapsjs-domcomponents-names-row'] = 'Fila de la tabla';
$string['grapsjs-domcomponents-names-section'] = 'Sección';
$string['grapsjs-domcomponents-names-table'] = 'Tabla';
$string['grapsjs-domcomponents-names-tbody'] = 'Cuerpo de la tabla';
$string['grapsjs-domcomponents-names-text'] = 'Texto';
$string['grapsjs-domcomponents-names-tfoot'] = 'Pie de página de la tabla';
$string['grapsjs-domcomponents-names-thead'] = 'Encabezado de la tabla';
$string['grapsjs-domcomponents-names-video'] = 'Vídeo';
$string['grapsjs-domcomponents-names-wrapper'] = 'Cuerpo';
$string['grapsjs-edit_code'] = 'Editar código';
$string['grapsjs-edit_code_paste_here_html'] = 'Pegue aquí su HTML/CSS y haga clic en Importar';
$string['grapsjs-fullscreen'] = 'Pantalla Completa';
$string['grapsjs-general'] = 'Generales';
$string['grapsjs-open_block'] = 'Bloques';
$string['grapsjs-open_layers'] = 'Capas';
$string['grapsjs-open_sm'] = 'Gestor de Estilos';
$string['grapsjs-page_preview'] = 'Previsualizar';
$string['grapsjs-page_save'] = 'Guardar';
$string['grapsjs-panels-buttons-titles-export-template'] = 'Ver código';
$string['grapsjs-panels-buttons-titles-fullscreen'] = 'Pantalla completa';
$string['grapsjs-panels-buttons-titles-open-blocks'] = 'Abrir bloques';
$string['grapsjs-panels-buttons-titles-open-layers'] = 'Abrir gestor de capas';
$string['grapsjs-panels-buttons-titles-open-sm'] = 'Abrir gestor de estilos';
$string['grapsjs-panels-buttons-titles-open-tm'] = 'Configuraciones';
$string['grapsjs-panels-buttons-titles-preview'] = 'Previsualización';
$string['grapsjs-panels-buttons-titles-sw-visibility'] = 'Ver componentes';
$string['grapsjs-position'] = 'Posición';
$string['grapsjs-preview'] = 'Previa';
$string['grapsjs-redo'] = 'Rehacer';
$string['grapsjs-repeat'] = 'Repetir';
$string['grapsjs-selectormanager-emptystate'] = '- Estado -';
$string['grapsjs-selectormanager-label'] = 'Clases';
$string['grapsjs-selectormanager-selected'] = 'Seleccionado';
$string['grapsjs-selectormanager-states-active'] = 'Click';
$string['grapsjs-selectormanager-states-hover'] = 'Hover';
$string['grapsjs-selectormanager-states-nth-of-type-2n'] = 'Par/Impar';
$string['grapsjs-settings'] = 'Configuraciones';
$string['grapsjs-show_border'] = 'Mostrar Bordes';
$string['grapsjs-size'] = 'Tamaño';
$string['grapsjs-stylemanager-empty'] = 'Seleccione un elemento para usar el gestor de estilos';
$string['grapsjs-stylemanager-filebutton'] = 'Imágenes';
$string['grapsjs-stylemanager-layer'] = 'Capa';
$string['grapsjs-stylemanager-properties-align-content'] = 'Alinear contenido';
$string['grapsjs-stylemanager-properties-align-items'] = 'Alinear elementos';
$string['grapsjs-stylemanager-properties-align-self'] = 'Autoalinearse';
$string['grapsjs-stylemanager-properties-background'] = 'Fondo';
$string['grapsjs-stylemanager-properties-background-attachment'] = 'Ajuste de fondo';
$string['grapsjs-stylemanager-properties-background-color'] = 'Color de fondo';
$string['grapsjs-stylemanager-properties-background-image'] = 'Imagen de fondo';
$string['grapsjs-stylemanager-properties-background-position'] = 'Posición del fondo';
$string['grapsjs-stylemanager-properties-background-repeat'] = 'Repetir fondo';
$string['grapsjs-stylemanager-properties-background-size'] = 'Tamaño del fondo';
$string['grapsjs-stylemanager-properties-border'] = 'Borde';
$string['grapsjs-stylemanager-properties-border-bottom-left'] = 'Borde inferior izquierdo';
$string['grapsjs-stylemanager-properties-border-bottom-right'] = 'Borde inferior derecho';
$string['grapsjs-stylemanager-properties-border-color'] = 'Color del borde';
$string['grapsjs-stylemanager-properties-border-radius'] = 'Radio del borde';
$string['grapsjs-stylemanager-properties-border-radius-bottom-left'] = 'Radio del borde inferior izquierdo';
$string['grapsjs-stylemanager-properties-border-radius-bottom-right'] = 'Radio del borde inferior derecho';
$string['grapsjs-stylemanager-properties-border-radius-top-left'] = 'Radio del borde superior izquierdo';
$string['grapsjs-stylemanager-properties-border-radius-top-right'] = 'Radio del borde superior derecho';
$string['grapsjs-stylemanager-properties-border-style'] = 'Estilo del borde';
$string['grapsjs-stylemanager-properties-border-top-left'] = 'Borde superior izquierdo';
$string['grapsjs-stylemanager-properties-border-top-right'] = 'Borde superior derecho';
$string['grapsjs-stylemanager-properties-border-width'] = 'Ancho del borde';
$string['grapsjs-stylemanager-properties-bottom'] = 'Inferior';
$string['grapsjs-stylemanager-properties-box-shadow'] = 'Sombra de caja';
$string['grapsjs-stylemanager-properties-box-shadow-blur'] = 'Desenfoque de la sombra de caja';
$string['grapsjs-stylemanager-properties-box-shadow-color'] = 'Color de la sombra de caja';
$string['grapsjs-stylemanager-properties-box-shadow-h'] = 'Sombra de caja: horizontal';
$string['grapsjs-stylemanager-properties-box-shadow-spread'] = 'Extensión de la sombra de caja';
$string['grapsjs-stylemanager-properties-box-shadow-type'] = 'Tipo de sombra de caja';
$string['grapsjs-stylemanager-properties-box-shadow-v'] = 'Sombra de caja: vertical';
$string['grapsjs-stylemanager-properties-center'] = 'Centro';
$string['grapsjs-stylemanager-properties-color'] = 'Color';
$string['grapsjs-stylemanager-properties-display'] = 'Exhibición';
$string['grapsjs-stylemanager-properties-flex-basis'] = 'Base Flex';
$string['grapsjs-stylemanager-properties-flex-direction'] = 'Dirección Flex';
$string['grapsjs-stylemanager-properties-flex-grow'] = 'Crecimiento Flex';
$string['grapsjs-stylemanager-properties-flex-shrink'] = 'Contracción Flex';
$string['grapsjs-stylemanager-properties-flex-wrap'] = 'Envoltura Flex';
$string['grapsjs-stylemanager-properties-float'] = 'Float';
$string['grapsjs-stylemanager-properties-font-family'] = 'Familia de Fuente';
$string['grapsjs-stylemanager-properties-font-size'] = 'Tamaño de la fuente';
$string['grapsjs-stylemanager-properties-font-weight'] = 'Grosor de la fuente';
$string['grapsjs-stylemanager-properties-height'] = 'Altura';
$string['grapsjs-stylemanager-properties-justify'] = 'Justificar';
$string['grapsjs-stylemanager-properties-justify-content'] = 'Justificar contenido';
$string['grapsjs-stylemanager-properties-left'] = 'Izquierda';
$string['grapsjs-stylemanager-properties-letter-spacing'] = 'Espacio entre letras';
$string['grapsjs-stylemanager-properties-line-height'] = 'Altura de línea';
$string['grapsjs-stylemanager-properties-line-through'] = 'Tachado';
$string['grapsjs-stylemanager-properties-margin'] = 'Margen';
$string['grapsjs-stylemanager-properties-margin-bottom'] = 'Margen Inferior';
$string['grapsjs-stylemanager-properties-margin-left'] = 'Margen Izquierdo';
$string['grapsjs-stylemanager-properties-margin-right'] = 'Margen Derecho';
$string['grapsjs-stylemanager-properties-margin-top'] = 'Margen Superior';
$string['grapsjs-stylemanager-properties-max-height'] = 'Altura Máx.';
$string['grapsjs-stylemanager-properties-max-width'] = 'Ancho Máx.';
$string['grapsjs-stylemanager-properties-none'] = 'Ninguno';
$string['grapsjs-stylemanager-properties-order'] = 'Orden';
$string['grapsjs-stylemanager-properties-padding'] = 'Padding';
$string['grapsjs-stylemanager-properties-padding-bottom'] = 'Padding Inferior';
$string['grapsjs-stylemanager-properties-padding-left'] = 'Padding Izquierdo';
$string['grapsjs-stylemanager-properties-padding-right'] = 'Padding Derecho';
$string['grapsjs-stylemanager-properties-padding-top'] = 'Padding Superior';
$string['grapsjs-stylemanager-properties-perspective'] = 'Perspectiva';
$string['grapsjs-stylemanager-properties-position'] = 'Posición';
$string['grapsjs-stylemanager-properties-right'] = 'Derecha';
$string['grapsjs-stylemanager-properties-text-align'] = 'Alineación del texto';
$string['grapsjs-stylemanager-properties-text-shadow'] = 'Sombra del texto';
$string['grapsjs-stylemanager-properties-text-shadow-blur'] = 'Desenfoque de la sombra del texto';
$string['grapsjs-stylemanager-properties-text-shadow-color'] = 'Color de la sombra del texto';
$string['grapsjs-stylemanager-properties-text-shadow-h'] = 'Sombra del texto: horizontal';
$string['grapsjs-stylemanager-properties-text-shadow-v'] = 'Sombra del texto: vertical';
$string['grapsjs-stylemanager-properties-top'] = 'Arriba';
$string['grapsjs-stylemanager-properties-transform'] = 'Transformación';
$string['grapsjs-stylemanager-properties-transform-rotate-x'] = 'Rotar horizontalmente';
$string['grapsjs-stylemanager-properties-transform-rotate-y'] = 'Rotar verticalmente';
$string['grapsjs-stylemanager-properties-transform-rotate-z'] = 'Rotar en profundidad';
$string['grapsjs-stylemanager-properties-transform-scale-x'] = 'Escalar horizontalmente';
$string['grapsjs-stylemanager-properties-transform-scale-y'] = 'Escalar verticalmente';
$string['grapsjs-stylemanager-properties-transform-scale-z'] = 'Escalar en profundidad';
$string['grapsjs-stylemanager-properties-transition'] = 'Transición';
$string['grapsjs-stylemanager-properties-transition-duration'] = 'Duración de la transición';
$string['grapsjs-stylemanager-properties-transition-property'] = 'Tipo de transición';
$string['grapsjs-stylemanager-properties-transition-timing-function'] = 'Función del tiempo de la transición';
$string['grapsjs-stylemanager-properties-underline'] = 'Subrayado';
$string['grapsjs-stylemanager-properties-width'] = 'Ancho';
$string['grapsjs-stylemanager-sectors-decorations'] = 'Decoraciones';
$string['grapsjs-stylemanager-sectors-dimension'] = 'Dimensión';
$string['grapsjs-stylemanager-sectors-extra'] = 'Extra';
$string['grapsjs-stylemanager-sectors-flex'] = 'Flex';
$string['grapsjs-stylemanager-sectors-general'] = 'General';
$string['grapsjs-stylemanager-sectors-layout'] = 'Disposición';
$string['grapsjs-stylemanager-sectors-typography'] = 'Tipografía';
$string['grapsjs-tipografia'] = 'Tipografía';
$string['grapsjs-traitmanager-empty'] = 'Seleccione un elemento para usar el gestor de características';
$string['grapsjs-traitmanager-label'] = 'Configuraciones del componente';
$string['grapsjs-traitmanager-traits-options-target-_blank'] = 'Nueva ventana';
$string['grapsjs-traitmanager-traits-options-target-false'] = 'Esta ventana';
$string['grapsjs-undo'] = 'Deshacer';
$string['grapsjs-width'] = 'Ancho';
$string['heart'] = 'Si te gusta este tema, no olvides hacer clic en ❤️ en la página de temas <a href="{$a}" target="_blank">haciendo clic aquí</a>';
$string['instructor'] = 'Docente';
$string['login_backgroundcolor'] = 'Color de fondo';
$string['login_backgroundcolor_desc'] = 'Selecciona el color de fondo de la página de recuperación de contraseña';
$string['login_backgroundfoto'] = 'Imagen de fondo';
$string['login_backgroundfoto_desc'] = 'Selecciona la imagen de fondo para Iniciar sesión/Recuperar contraseña/Crear cuenta. La imagen predeterminada es: {$a}';
$string['login_forgot_description'] = 'Texto en el lateral de la pantalla de recuperación de contraseña';
$string['login_forgot_description_desc'] = 'Texto que aparecerá solo en la pantalla de recuperación de contraseña';
$string['login_login_description'] = 'Texto en el lateral de la pantalla de inicio de sesión';
$string['login_login_description_desc'] = 'Texto que aparecerá solo en la pantalla de inicio de sesión';
$string['login_signup_description'] = 'Texto en el lateral de la pantalla de creación de cuenta';
$string['login_signup_description_desc'] = 'Texto que aparecerá solo en la pantalla de creación de cuenta';
$string['login_theme'] = 'Tema de inicio de sesión';
$string['login_theme_block'] = 'Bloque blanco central con fondo opcional';
$string['login_theme_desc'] = 'Elige qué tema deseas en la pantalla de inicio de sesión';
$string['login_theme_image_login'] = 'Imagen de fondo e inicio de sesión a un lado';
$string['login_theme_imagetext_login'] = 'Imagen de fondo, texto sobre la imagen e inicio de sesión a un lado';
$string['login_theme_login'] = 'Solo pantalla de inicio de sesión, sin imagen lateral';
$string['logo_color'] = 'Logo a color';
$string['logo_color_desc'] = 'Por favor, carga tu LOGO a color si deseas incluirlo en la parte superior. Esta logo se mostrará a medida que se desplaza la página y el menú se mostrará en un fondo blanco.';
$string['logo_write'] = 'Logo del menú superior en desplazamiento.';
$string['logo_write_desc'] = 'Por favor, carga tu LOGO si deseas incluirlo en la parte superior. Este logo se mostrará cuando el desplazamiento permanezca en la parte superior y el menú se mostrará en un fondo de color.';
$string['matricular'] = 'Inscribirse';
$string['pluginname'] = 'Degrade';
$string['privacy:metadata'] = 'El tema Degrade no almacena ningún dato personal sobre ninguna persona.';
$string['settings_about_heading'] = 'Acerca de tu Moodle';
$string['settings_footer_heading'] = 'Bloque del Pie de página';
$string['settings_icons_block'] = 'Icono {$a}';
$string['settings_icons_change_icons'] = 'Cambiar el icono predeterminado en la lista de cursos';
$string['settings_icons_default_audio_file'] = 'Audio';
$string['settings_icons_default_book'] = 'Libro';
$string['settings_icons_default_download'] = 'Descargar';
$string['settings_icons_default_game'] = 'Juego';
$string['settings_icons_default_money'] = 'Financiero';
$string['settings_icons_default_slide'] = 'Diapositivas';
$string['settings_icons_default_support'] = 'Soporte';
$string['settings_icons_default_video_file'] = 'Video';
$string['settings_icons_heading'] = 'Iconos';
$string['settings_icons_image'] = 'Imagen del icono';
$string['settings_icons_image_desc'] = 'Sube la imagen SVG o PNG del icono deseado para reemplazar en el curso.<br>Tamaño recomendado: 24px. Si es PNG, recuerda la transparencia.';
$string['settings_icons_module_disable'] = 'La selección de icono personalizado está desactivada. Actívala en {$a}';
$string['settings_icons_name'] = 'Nombre del icono';
$string['settings_icons_name_desc'] = 'Agrega el nombre del icono para facilitar la selección en el módulo';
$string['settings_icons_none'] = 'Ningún icono personalizado';
$string['settings_icons_num'] = 'Número de iconos';
$string['settings_icons_num_desc'] = 'Cantidad de iconos personalizados que desea agregar';
$string['settings_icons_select_icon'] = 'Selecciona el icono personalizado. Edítalo en {$a}';
$string['settings_login_heading'] = 'Pantalla de inicio de sesión';
$string['settings_slideshow_heading'] = 'Presentación de diapositivas';
$string['settings_theme_heading'] = 'Tema y CSS';
$string['settings_top_heading'] = 'Superior';
$string['slidecaption_desc'] = 'Ingresa el texto de la leyenda a utilizar en la diapositiva';
$string['slideshow_image'] = 'Imagen de la diapositiva';
$string['slideshow_image_desc'] = 'La imagen debe tener 1250 px X 400 px.';
$string['slideshow_info'] = 'Diapositiva {$a}';
$string['slideshow_numslides'] = 'Cantidad de imágenes en la Presentación de diapositivas';
$string['slideshow_numslides_desc'] = '¿Cuántas imágenes quieres en la Presentación de diapositivas?';
$string['slideshow_numslides_nenhum'] = 'Sin diapositivas en la portada';
$string['slideshow_text'] = 'Texto corto descriptivo de la diapositiva';
$string['slideshow_text_desc'] = 'Ingresa un pequeño texto sobre la diapositiva.';
$string['slideshow_url'] = 'Enlace del botón de diapositivas';
$string['slideshow_url_desc'] = 'Ingresa el destino del enlace del botón de la imagen de la diapositiva';
$string['social_facebook'] = 'Tu Facebook';
$string['social_facebook_desc'] = 'La URL de Facebook de tu organización.';
$string['social_instagram'] = 'Tu Instagram';
$string['social_instagram_desc'] = 'La URL de Instagram de tu organización.';
$string['social_linkedin'] = 'Tu Linkedin';
$string['social_linkedin_desc'] = 'La URL de Linkedin de tu organización.';
$string['social_twitter'] = 'Tu Twitter';
$string['social_twitter_desc'] = 'La URL de Twitter de tu organización.';
$string['social_youtube'] = 'Tu Youtube';
$string['social_youtube_desc'] = 'La URL de Youtube de tu organización.';
$string['theme_color'] = 'Selección de colores';
$string['theme_color-color_buttons'] = 'Color de los botones';
$string['theme_color-color_buttons_desc'] = 'El color utilizado para los botones, añadiendo cohesión visual y enfatizando acciones interactivas.';
$string['theme_color-color_names'] = 'Color de los nombres';
$string['theme_color-color_names_desc'] = 'Color utilizado para destacar nombres o identificadores, proporcionando claridad y énfasis en información de texto específica.';
$string['theme_color-color_primary'] = 'Color Primario';
$string['theme_color-color_primary_desc'] = 'El color primario principal del tema, generalmente utilizado para elementos destacados y de énfasis.';
$string['theme_color-color_secondary'] = 'Color Secundario';
$string['theme_color-color_secondary_desc'] = 'Un color secundario que complementa el color primario, utilizado para resaltar elementos secundarios o para contrastar con el color primario.';
$string['theme_color-color_titles'] = 'Color de los títulos';
$string['theme_color-color_titles_desc'] = 'El color utilizado para los títulos, proporcionando destacado y estructura visual al contenido de la página.';
$string['theme_color_blue'] = 'Azul';
$string['theme_color_desc'] = 'Selecciona los colores del texto y los botones de Moodle o haz clic en la línea a continuación:';
$string['theme_color_green'] = 'Verde';
$string['theme_color_green_d'] = 'Verde oscuro';
$string['theme_color_heading'] = 'Selección de colores del entorno';
$string['theme_color_red_d'] = 'Rojo';
$string['theme_color_violet'] = 'Morado';
$string['theme_degrade_about_editbooton'] = 'Editar Bloque Acerca de';
$string['theme_degrade_frontpage_bloco'] = 'Bloque "{$a}"';
$string['theme_degrade_frontpage_home'] = 'Bloques de la Portada';
$string['theme_degrade_slideshow_editbooton'] = 'Editar Presentación de diapositivas';
$string['theme_login_branco'] = 'Solo pantalla de inicio de sesión, sin imagen lateral, con el formulario en fondo blanco';
$string['top_color_heading'] = 'Color del encabezado al desplazar';
$string['top_scroll_background_color'] = 'Color de fondo del menú superior al desplazar';
$string['top_scroll_background_color_desc'] = 'Establece el color de fondo al desplazar la página.';
$string['top_scroll_text_color'] = 'Color del texto del menú al desplazar';
$string['top_scroll_text_color_desc'] = 'Establece el color del texto del menú al desplazar la página.';
